---
title: درباره اسناد گلدی
linkTitle: درباره‌ی ما
menu: {main: {weight: 10}}
---

{{< blocks/cover title="درباره اسناد گلدی" image_anchor="bottom" height="min" >}}
<p class="lead mt-5">یک نمونه برای پوسته‌ی داکسی، قدرت گرفته از هوگو</p>
{{< /blocks/cover >}}

{{% blocks/lead %}}
اسناد گلدی یک نمونه سایت با استفاده از <a href="https://github.com/google/docsy">پوسته‌ی داکسی</a> و قدرت گرفته از هوگو
است که به شما نشان می‌دهد چه ویژگی هایی دارد و یک ساختار کامل برای شما ایجاد کرده است.
این سایت برای شما ایجاد شده است که دریافت کنید و هرچقد که می‌خواهید آن را تغییر دهید. برای گرفتن ایده های بیشتر
می‌توانید از قسمت های مختلف سایت دیدن کنید.
{{% /blocks/lead %}}


{{< blocks/section >}}
  <h1 class="text-center">این یک قسمت دیگر است.</h1>
{{< /blocks/section >}}


{{< blocks/section >}}
  <h1 class="text-center">این یک قسمت دیگر است.</h1>
{{< /blocks/section >}}